"" = "";
"Name:" = "Name:";
"Wow" = "Wow";
"Date:" = "Datum:";
"Your Title Here" = "Ihr Titel hier";
"AWESOME!" = "EINDRUCKSVOLL!";
"Your Name Here" = "Ihr Name hier";
"Whoosh" = "Whoosh";
"Cool" = "Cool";
"Your words here..." = "Deine Worte hier...";
